View Single Post
  #4   (View Single Post)  
Old 29th June 2008
jggimi's Avatar
jggimi jggimi is offline
More noise than signal
 
Join Date: May 2008
Location: USA
Posts: 6,232
Default

The package message for apache-httpd-2.2.8 says:
Quote:
This package provides an unaudited version of apache. For security
reasons, users are STRONGLY encouraged to use the system httpd(8)
instead, if at all possible.
If you must use this unaudited port, you will be responsible for setting up a chrooted environment, if you wish to do so.

Your SQL client libraries, and any other executable code required with your webserver, must be available in your chrooted environment. See FAQ 10.16 for guidance.

Your SQL server, if connected via TCP, need not be chrooted, nor even on the same server.
Reply With Quote